body {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100vh;
  margin: 0;

  font-family: Arial, Helvetica, sans-serif;
}

div {
  display: grid;
}

canvas {
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}

span {
  margin: 20px 0;
  display: flex;
  justify-content: center;
}

a {
  background: cadetblue;
  color: white;
  cursor: pointer;

  padding: 7px 7px 6px 7px;
  border-radius: 5px;

  margin-right: 20px;
}

input[size] {
  border-radius: 3px;
  margin: 0px 10px;
}